package idc.model;

import java.sql.*;

public class IDCserviceListDTO {
	
	private int service_num;
	private String service_status;
	private String service_code;
	private String client_code;
	private String client_name;
	private String service_line;
	private String server_code;
	private String service_sw;
	private String service_os;
	private String service_ip;
	private String cs_code;
	private String service_cs;
	private Date service_request_date;
	private String sservice_request_date;
	private Date service_payment_date;
	private String sservice_payment_date;
	private Date service_open_date;
	private String sservice_open_date;
	private Date service_cancel_date;
	private String sservice_cancel_date;
	private String service_amount;
	private String service_nonpayment;
	private String service_note;
	private String service_manager;
	private String service_case;
	private String service_defence;
	private String temp;
	private String service_cost;
	private String service_admin;
	private String server_spec;
	private String sub_amount;
	
	
	

	public String getSub_amount()
	{
		return sub_amount;
	}

	public void setSub_amount(String sub_amount)
	{
		this.sub_amount = sub_amount;
	}

	public String getSservice_request_date()
	{
		return sservice_request_date;
	}

	public void setSservice_request_date(String sservice_request_date)
	{
		this.sservice_request_date = sservice_request_date;
	}

	public String getSservice_payment_date()
	{
		return sservice_payment_date;
	}

	public void setSservice_payment_date(String sservice_payment_date)
	{
		this.sservice_payment_date = sservice_payment_date;
	}

	public String getSservice_open_date()
	{
		return sservice_open_date;
	}

	public void setSservice_open_date(String sservice_open_date)
	{
		this.sservice_open_date = sservice_open_date;
	}

	public Date getService_cancel_date()
	{
		return service_cancel_date;
	}

	public void setService_cancel_date(Date service_cancel_date)
	{
		this.service_cancel_date = service_cancel_date;
	}

	public String getSservice_cancel_date()
	{
		return sservice_cancel_date;
	}

	public void setSservice_cancel_date(String sservice_cancel_date)
	{
		this.sservice_cancel_date = sservice_cancel_date;
	}

	public String getServer_spec()
	{
		return server_spec;
	}

	public void setServer_spec(String server_spec)
	{
		this.server_spec = server_spec;
	}

	public String getService_admin()
	{
		return service_admin;
	}

	public void setService_admin(String service_admin)
	{
		this.service_admin = service_admin;
	}

	public IDCserviceListDTO() {}

	public int getService_num()
	{
		return service_num;
	}

	public void setService_num(int service_num)
	{
		this.service_num = service_num;
	}

	public String getService_status()
	{
		return service_status;
	}

	public void setService_status(String service_status)
	{
		this.service_status = service_status;
	}

	public String getService_code()
	{
		return service_code;
	}

	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}

	public String getClient_code()
	{
		return client_code;
	}

	public void setClient_code(String client_code)
	{
		this.client_code = client_code;
	}

	public String getClient_name()
	{
		return client_name;
	}

	public void setClient_name(String client_name)
	{
		this.client_name = client_name;
	}

	public String getService_line()
	{
		return service_line;
	}

	public void setService_line(String service_line)
	{
		this.service_line = service_line;
	}

	public String getServer_code()
	{
		return server_code;
	}

	public void setServer_code(String server_code)
	{
		this.server_code = server_code;
	}

	public String getService_sw()
	{
		return service_sw;
	}

	public void setService_sw(String service_sw)
	{
		this.service_sw = service_sw;
	}

	public String getService_os()
	{
		return service_os;
	}

	public void setService_os(String service_os)
	{
		this.service_os = service_os;
	}

	public String getService_ip()
	{
		return service_ip;
	}

	public void setService_ip(String service_ip)
	{
		this.service_ip = service_ip;
	}

	public String getCs_code()
	{
		return cs_code;
	}

	public void setCs_code(String cs_code)
	{
		this.cs_code = cs_code;
	}

	public String getService_cs()
	{
		return service_cs;
	}

	public void setService_cs(String service_cs)
	{
		this.service_cs = service_cs;
	}

	public Date getService_request_date()
	{
		return service_request_date;
	}

	public void setService_request_date(Date service_request_date)
	{
		this.service_request_date = service_request_date;
	}

	public Date getService_payment_date()
	{
		return service_payment_date;
	}

	public void setService_payment_date(Date service_payment_date)
	{
		this.service_payment_date = service_payment_date;
	}

	public Date getService_open_date()
	{
		return service_open_date;
	}

	public void setService_open_date(Date service_open_date)
	{
		this.service_open_date = service_open_date;
	}

	public String getService_amount()
	{
		return service_amount;
	}

	public void setService_amount(String service_amount)
	{
		this.service_amount = service_amount;
	}

	public String getService_nonpayment()
	{
		return service_nonpayment;
	}

	public void setService_nonpayment(String service_nonpayment)
	{
		this.service_nonpayment = service_nonpayment;
	}

	public String getService_note()
	{
		return service_note;
	}

	public void setService_note(String service_note)
	{
		this.service_note = service_note;
	}

	public String getService_manager()
	{
		return service_manager;
	}

	public void setService_manager(String service_manager)
	{
		this.service_manager = service_manager;
	}

	public String getService_case()
	{
		return service_case;
	}

	public void setService_case(String service_case)
	{
		this.service_case = service_case;
	}

	public String getService_defence()
	{
		return service_defence;
	}

	public void setService_defence(String service_defence)
	{
		this.service_defence = service_defence;
	}

	public String getTemp()
	{
		return temp;
	}

	public void setTemp(String temp)
	{
		this.temp = temp;
	}

	public String getService_cost()
	{
		return service_cost;
	}

	public void setService_cost(String service_cost)
	{
		this.service_cost = service_cost;
	}
	
}
